# Uses of Class
org.apache.sysds.runtime.compress.utils.DblArrayIntListHashMap.DArrayIListEntry

Packages that use DblArrayIntListHashMap.DArrayIListEntry
Package
Description
org.apache.sysds.runtime.compress.utils

## Uses of DblArrayIntListHashMap.DArrayIListEntry in org.apache.sysds.runtime.compress.utils

Methods in org.apache.sysds.runtime.compress.utils that return types with arguments of type DblArrayIntListHashMap.DArrayIListEntry
Modifier and Type
Method
Description
`List<DblArrayIntListHashMap.DArrayIListEntry>`
DblArrayIntListHashMap.`extractValues()`